local _, TRB = ...

local locale = GetLocale()

if locale == "deDE" then
    local L = TRB.Localization
    
    L["TwintopsResourceBar"] = "Twintop's Resource Bar"
    L["OK"] = "OK"
    L["Cancel"] = "Abbrechen"
    L["Close"] = "Schließen"
    L["Yes"] = "Ja"
    L["No"] = "Nein"
    L["Author"] = "Autor"
    L["Version"] = "Version"
    L["Released"] = "Veröffentlicht"
    L["SupportedSpecs"] = "Unterstützte Spezialisierungen (Dragonflight)"
    L["Experimental"] = "Experimentell"
    L["Minimal"] = "Minimal"
    L["ExperimentalMinimal"] = "Experimentell/Minimal"
    L["BarTextInstructions1"] = "Für weitere Informationen über die Leisten Text Anpassungen, gehe in das TRB Wiki im GitHub.\n\n"
    L["BarTextInstructions2"] = "Fur bedingte Darstellung (nur wenn $VARIABLE aktiv/nicht Null):\n {$VARIABLE}[$VARIABLE ist TRUE output]\n\n"
    L["BarTextInstructions3"] = "Boolean AND (&), OR (|), NOT (!), und Klammern, werden für die bedingte Darstellung unterstützt:\n {$A&$B}[Beide sind TRUE output]\n {$A|$B}[Eine oder beide sind TRUE output]\n {!$A}[$A ist FALSE output]\n {!$A&($B|$C)}[$A ist FALSE und $B oder $C ist TRUE output]\n\n"
    L["BarTextInstructions4"] = "Ausdrücke (+, -, *, /) und Vergleichssymbole (>, >=, <, <=, =, !=) werden auch unterstützt:\n {$VARIABLE*2>=$OTHERVAR}[$VARIABLE ist mindestens doppelt so groß wie $OTHERVAR output]"
    L["BarTextInstructions5"] = "IF/ELSE wird unterstützt:\n {$VARIABLE}[$VARIABLE ist TRUE output][$VARIABLE ist FALSE output]\n {$VARIABLE>2}[$VARIABLE ist größer als 2 output][$VARIABLE ist kleiner als 2 output]\n\n"
    L["BarTextInstructions6"] = "IF/ELSE unterstützt NOT:\n {!$VARIABLE}[$VARIABLE ist FALSE output][$VARIABLE ist TRUE output]\n\n"
    L["BarTextInstructions7"] = "Logic kann mit IF/ELSE Blöcken verbunden werden:\n {$A}[$A ist TRUE output][$A ist FALSE und {$B}[$B ist TRUE][$B ist FALSE] output]\n\n"
    L["BarTextInstructions8"] = "Um Icons anzuzeigen, benutze:\n #ICONVARIABLENAME"
    L["GlobalOptions"] = "Globale Optionen"
    L["TTD"] = "Zeit bis zum Tod"
    L["SamplingRate"] = "Abtastfrequenz (Sekunden)"
    L["SampleSize"] = "Stichprobengröße"
    L["TTDPrecision"] = "Zeit bis zum Tod Genauigkeit"
    L["TimerPrecision"] = "Timer Genauigkeit"
    L["TimerBelowPrecision"] = "Zeit unter X sec Genauigkeit"
    L["TimerAbovePrecision"] = "Zeit über X sec Genauigkeit"
    L["TimerPrecisionThreshold"] = "Genauigkeits Grenze (Sekunden)"
    L["CharacterPlayerSettings"] = "Charakter und Spieler Einstellungen"
    L["DataRefreshRate"] = "Charakterdaten Aktualisierungsrate (Sekunden)"
    L["ReactionTimeLatency"] = "Spieler Reaktionszeit Latenz (Sekunden)"
    L["FrameStrata"] = "Frame Schicht"
    L["FrameStrataDescription"] = "Frame Schicht für die Leiste"
    L["AudioChannel"] = "Audio Kanal"
    L["AudioChannelDescription"] = "Benutzter Audio Kanal"
    L["ExperimentalFeatures"] = "Experimentelle Features"
    L["Support"] = "Support"
    L["ExperimentalEnhancementShaman"] = "Verstärkungs Schamanen Support"
    L["ExperimentalEnhancementShamanTooltip"] = "Aktiviert die experimentelle Verstärkungs Schamanen Unterstützung der Leiste. Wenn du diese Einstellung änderst, während du mit einem Schamanen eingeloggt bist, musst die die UI neu laden, damit es aktiv wird."
    L["ShowNewsPopup"] = "Zeige News PopUp"
    L["Import"] = "Importieren"
    L["Export"] = "Exportieren"
    L["ImportSettingsConfiguration"] = "Konfiguration der Import Einstellungen"
    L["ImportMessage"] = "Füge einen Twintop's Resource Bar Konfigurations String ein, um diese Konfiguration zu importieren. Deine UI wird automatisch neu geladen."
    L["ImportErrorGenericMessage"] = "Twintop's Resource Bar Import fehlgeschlagen. Bitte überprüfe den Einstellungs Konfigartions String, welchen du eingegeben hast, und versuche es erneut."
    L["ImportErrorNoValidMessage"] = "Twintop's Resource Bar Import fehlgeschlagen. Es wurden keine gültigen Klassen, Spezialisierungen oder Einstellungen gefunden. Bitte überprüfe den Einstellungs Konfigartions String, welchen du eingegeben hast, und versuche es erneut."
    L["ImportReloadMessage"] = "Import erfolgreich. Bitte klicke OK um die UI zu reloaden."
    L["ImportExisting"] = "Importiere bestehende Einstellungs Konfiguration per String"
    L["ExportSettingsConfiguration"] = "Konfiguration der Export Einstellungen"
    L["ExportMessagePrefix"] = "Kopiere den unteren String um die Einstellungen deiner Twintop's Resource Bar zu teilen"
    L["ExportMessagePrefixAll"] = "Kopiere den unteren String um alle Einstellungen deiner Twintop's Resource Bar zu teilen"
    L["ExportMessageAll"] = "Alle"
    L["ExportMessageBarDisplay"] = "Leistenanzeige"
    L["ExportMessageFontText"] = "Schrift und Text"
    L["ExportMessageAudioTracking"] = "Audio und Verfolgung"
    L["ExportMessageBarText"] = "Leistentext"
    L["ExportMessageAllClassesSpecs"] = "Alle Klassen/Spezialisierungen"
    L["ExportMessagePostfixSpecializations"] = "Spezialisierungen"
    L["ExportMessageGlobalOptions"] = "Globale Optionen"
    L["ExportMessageGlobalOptionsOnly"] = "Nur globale Optionen"
    L["Enabled"] = "Aktiviert"
    L["Disabled"] = "Deaktiviert"
    L["Abilities"] = "Fähigkeiten"
    L["Items"] = "Gegenstände"
    L["Innervate"] = "Gelassenheit"
    L["Shadowfiend"] = "Schattengeist"
    L["SymbolOfHope"] = "Symbol der Hoffnung"
    L["ConjuredChillglobe"] = "Herbeigezauberte Frostkugel"
    L["AeratedManaPotion"] = "Lufterfüllter Manatrank"
    L["PotionOfFrozenFocus"] = "Trank des gefrorenen Fokus"
    L["PotionOfChilledClarity"] = "Trank der kühlen Klarheit"
    L["BarPositionSize"] = "Leisten Position und Größe"
    L["BarWidth"] = "Leisten Breite"
    L["BarHeight"] = "Leisten Höhe"
    L["BarHorizontalPosition"] = "Horizontale Position der Leiste"
    L["BarVerticalPosition"] = "Vertikale Position der Leiste"
    L["BarBorderWidth"] = "Leistenrahmen Breite"
    L["ThresholdLineWidth"] = "Grenzwertslinien Breite"
    L["DragAndDropEnabled"] = "Drag & Drop Platzierung aktiviert"
    L["DragAndDropTooltip"] = "Deaktiviere Drag & Drop der Leiste um sie nicht aus Versehen zu verschieben.\n\nWenn 'An persönliche Resourcen Anzeige anheften' aktiviert ist, wird dieser Wert ignoriert und kann nicht geändert werden."
    L["PinToPRDEnabled"] = "An persönliche Resourcen Anzeige anheften"
    L["PinToPRDTooltip"] = "Heftet die Leiste an Blizzard's persönliche Resourcen Anzeige (PRD). Ändere die horizontale und vertikale Position um die Abstände zu der PRD auszugleichen. Wenn dies aktiviert ist, ist die Drag & Drop Positionierung nicht erlaubt. Wenn die PRD nicht aktiviert ist, wird dies ignoriert."
    L["SecondaryPositionAndSize"] = "%s Position und Größe"
    L["SecondaryWidth"] = "%s Breite"
    L["SecondaryHeight"] = "%s Höhe"
    L["SecondaryHorizontalPosition"] = "%s (relative) horizontale Position"
    L["SecondaryVerticalPosition"] = "%s (relative) vertikale Position"
    L["SecondaryBorderWidth"] = "%s Rahmenbreite"
    L["SecondaryRelativeTo"] = "Relative Position von %s zu %s Leiste"
    L["SecondaryFullBarWidth"] = "%s sind komplette Leisten Breiten?"
    L["SecondaryFullBarWidthTooltip"] = "Macht, dass die %s Leisten die gleiche Gesamtbreite der Leiste einnehmen, die Abstände sind entsprechend dem %s Abstand (oberhalb). Die horizontalen Positionseinstellungen und der oberhalb gesetzte Wert werden ignoriert und die Breite der %s Leisten wird automatisch berechnet."
    L["BarAndSecondardTexturesHeader"] = "Leisten und %s Texturen"
    L["BarTexturesHeader"] = "Leisten Texturen"
    L["MainBarTexture"] = "Haupt Leisten Textur"
    L["CastingBarTexture"] = "Zauber Leisten Textur"
    L["PassiveBarTexture"] = "Passive Leisten Textur"
    L["SecondaryBarTexture"] = "%s Leisten Textur"
    L["StatusBarTextures"] = "Status Leisten Textur"
    L["UseSameTexture"] = "Diesselbe Textur für alle Leisten benutzen?"
    L["UseSameTextureTooltip"] = "Hierdurch wird die Textur für jeden Teil der Leisten so festgelegt, dass sie gleich ist."
    L["BorderTexture"] = "Rahmen Textur"
    L["SecondaryBorderTexture"] = "%s Rahmen Textur"
    L["BorderTextures"] = "Rahmen Texturen"
    L["BackgroundTexture"] = "Hintergrund Textur (leere Leiste)"
    L["SecondaryBackgroundTexture"] = "%s Hintergrund Textur (leere Leiste)"
    L["BackgroundTextures"] = "Hintergrund Texturen"
    L["TextureLock"] = "Benutze dieselbe (entsprechende) Textur für alle Leisten, Rahmen und Hintergründe"
    L["TextureLockTooltip"] = "Hierdurch wird die Textur für jede Art der Textur so festgelegt, dass sie gleich ist. Z.B.: Alle Leisten Texturen werden gleich sein, alle Rahmen Texturen werden gleich sein und alle Hintergrund Texturen werden gleich sein."
    L["BarDisplayHeader"] = "Leisten Anzeige"
    L["FlashAlpha"] = "%s Blink Alpha"
    L["FlashPeriod"] = "%s Blink Dauer (Sek.)"
    L["ShowBarAlways"] = "Leiste immer anzeigen"
    L["ShowBarNotZero"] = "Zeige die Leiste, wenn %s > 0"
    L["ShowBarNotZeroNotFull"] = "Zeige die Leiste, wenn %s nicht voll ist."
    L["ShowBarNotZeroBalance"] = "Zeige die Leiste, wenn AM > 0 (oder < 50 w/GdN)"
    L["ShowBarCombat"] = "Nur im Kampf anzeigen"
    L["ShowBarNever"] = "Leiste niemals anzeigen (im Hintergrund laufen lassen)"
    L["FlashBar"] = "Aufblinken der Leiste, wenn %s benutzbar ist"
    L["FlashBarTooltip"] = "Dies lässt die Leiste aufblinken, wenn %s gezaubert werden kann."
    L["ThresholdIconRelativePosition"] = "Relative Position der Schwellenwert Icons"
    L["ThresholdIconShow"] = "Zeige Fähigkeiten Icons an den Schwellenwerten?"
    L["ThresholdIconDesaturate"] = "Entsättige Icons, wenn nicht benutzbar"
    L["ThresholdIconWidth"] = "Schwellenwert Icon Breite"
    L["ThresholdIconHeight"] = "Schwellenwert Icon Höhe"
    L["DefaultBarTextFontSettingsHeader"] = "Standard Leistentext Schrift Einstellungen"
    L["DefaultFontFace"] = "Standardschriftart"
    L["Fonts"] = "Schriften"
    L["DefaultFontColor"] = "Standardschriftfarbe"
    L["DefaultFontSize"] = "Standardschriftgröße"
    L["AddNewBarTextArea"] = "Neuen Leistentext hinzufügen"
    L["Name"] = "Name"
    L["BarTextEntryEnabledTooltip"] = "Ist dieser Leistentext aktiviert und wird angezeigt?"
    L["HorizontalOffset"] = "Horizontaler Versatz"
    L["VerticalOffset"] = "Vertikaler Versatz"
    L["BoundToBar"] = "An Leiste binden"
    L["MainResourceBar"] = "Haupt Resourcen Leiste"
    L["Screen"] = "Bildschirm"
    L["ComboPoint1"] = "Combopunkt 1"
    L["ComboPoint2"] = "Combopunkt 2"
    L["ComboPoint3"] = "Combopunkt 3"
    L["ComboPoint4"] = "Combopunkt 4"
    L["ComboPoint5"] = "Combopunkt 5"
    L["ComboPoint6"] = "Combopunkt 6"
    L["ComboPoint7"] = "Combopunkt 7"
    L["Maelstrom1"] = "Mahlstrom 1"
    L["Maelstrom2"] = "Mahlstrom 2"
    L["Maelstrom3"] = "Mahlstrom 3"
    L["Maelstrom4"] = "Mahlstrom 4"
    L["Maelstrom5"] = "Mahlstrom 5"
    L["Maelstrom6"] = "Mahlstrom 6"
    L["Maelstrom7"] = "Mahlstrom 7"
    L["Maelstrom8"] = "Mahlstrom 8"
    L["Maelstrom9"] = "Mahlstrom 9"
    L["Maelstrom10"] = "Mahlstrom 10"
    L["Chi1"] = "Chi 1"
    L["Chi2"] = "Chi 2"
    L["Chi3"] = "Chi 3"
    L["Chi4"] = "Chi 4"
    L["Chi5"] = "Chi 5"
    L["Chi6"] = "Chi 6"
    L["SoulFragment1"] = "Seelenfragment 1"
    L["SoulFragment2"] = "Seelenfragment 2"
    L["SoulFragment3"] = "Seelenfragment 3"
    L["SoulFragment4"] = "Seelenfragment 4"
    L["SoulFragment5"] = "Seelenfragment 5"
    L["Essence1"] = "Essenz 1"
    L["Essence2"] = "Essenz 2"
    L["Essence3"] = "Essenz 3"
    L["Essence4"] = "Essenz 4"
    L["Essence5"] = "Essenz 5"
    L["Essence6"] = "Essenz 6"
    L["PowerWordRadianceCharge1"] = "Machtwort: Glanz (1. Aufladung)"
    L["PowerWordRadianceCharge2"] = "Machtwort: Glanz (2. Aufladung)"
    L["HolyWordSerenityCharge1"] = "Segenswort: Epiphanie (1. Aufladung)"
    L["HolyWordSerenityCharge2"] = "Segenswort: Epiphanie (2. Aufladung)"
    L["HolyWordSanctifyCharge1"] = "Segenswort: Heiligung (1. Aufladung)"
    L["HolyWordSanctifyCharge2"] = "Segenswort: Heiligung (2. Aufladung)"
    L["HolyWordChastiseCharge1"] = "Segenswort: Züchtigung"
    L["RelativePositionBarTextHeader"] = "Relative Position von Leistentext zu der ausgewählten Leiste"
    L["FontFaceHeader"] = "Schriftart"
    L["Fonts"] = "Schriften"
    L["UseDefaultFontFace"] = "Benutze Standardschriftart"
    L["UseDefaultFontFaceTooltip"] = "Hierdurch wird für diesen Leistentextbereich die Standardschriftart anstelle der oben ausgewählten Schriftart verwendet."
    L["FontHorizontalAlignmentHeader"] = "Horizontale Schrift Ausrichtung (Bündig machen)"
    L["FontSize"] = "Schriftgröße"
    L["UseDefaultFontSize"] = "Benutze Standardschriftgröße"
    L["UseDefaultFontSizeTooltip"] = "Hierdurch wird für diesen Leistentextbereich die Standardschriftgröße anstelle der oben ausgewählten Schriftgröße verwendet."
    L["FontColor"] = "Schriftfarbe"
    L["UseDefaultFontColor"] = "Benutze Standardschriftfarbe"
    L["UseDefaultFontColorTooltip"] = "Hierdurch wird für diesen Leistentextbereich die Standardschriftfarbe anstelle der oben ausgewählten Schriftfarbe verwendet."
    L["BarText"] = "Leistentext"
    L["NewBarTextEntry"] = "Neuer Leistentext Eintrag"
    L["BarTextDeleteConfirmation"] = "Bist du sicher, dass du '%s' löschen willst?"
    L["StrataBackground"] = "Hintergrund"
    L["StrataLow"] = "Niedrig"
    L["StrataMedium"] = "Mittel"
    L["StrataHigh"] = "Hoch"
    L["StrataDialog"] = "Dialog"
    L["StrataFullscreen"] = "Vollbild"
    L["StrataFullscreenDialog"] = "Vollbild Dialog"
    L["StrataTooltip"] = "Tooltip"
    L["AudioChannelMaster"] = "Master"
    L["AudioChannelSFX"] = "SFX"
    L["AudioChannelMusic"] = "Musik"
    L["AudioChannelAmbience"] = "Umgebung"
    L["AudioChannelDialog"] = "Dialog"
    L["PositionAbove"] = "Oberhalb"
    L["PositionAboveLeft"] = "Oberhalb - Links"
    L["PositionAboveMiddle"] = "Oberhalb - Mitte"
    L["PositionAboveRight"] = "Oberhalb - Rechts"
    L["PositionMiddle"] = "Mitte"
    L["PositionBelow"] = "Unterhalb"
    L["PositionBelowLeft"] = "Unterhalb - Links"
    L["PositionBelowMiddle"] = "Unterhalb - Mitte"
    L["PositionBelowRight"] = "Unterhalb - Rechts"
    L["PositionTopLeft"] = "Oben Links"
    L["PositionTop"] = "Oben"
    L["PositionTopRight"] = "Oben Rechts"
    L["PositionLeft"] = "Links"
    L["PositionCenter"] = "Mitte"
    L["PositionRight"] = "Rechts"
    L["PositionBottomLeft"] = "Unten Links"
    L["PositionBottom"] = "Unten"
    L["PositionBottomRight"] = "Unten Rechts"
    L["BarTextNewline"] = "Neue Zeile einfügen. Alternative zum Enter drücken."
end
